/*
Theme Name: rolfing Theme
Description: Theme fuer Rolfing Webseite
Template: gateway 
Author: Günther Stuckardt GS Porgrammierung [gst]
Author URI: http://www.mycmssolution.de/
*/

@import url("../gateway/style.css");

/* Theme Anpassungen beginnen hier */

@font-face {font-family: "Roboto";font-display: auto;font-fallback: Helvetica,Arial;font-weight: 100;src: url(https://rolfing-muenchen.com/wp-content/themes/rolfing/fonts/Roboto-Thin.ttf) format('TrueType');} 

@font-face {font-family: "Roboto";font-display: auto;font-fallback: Helvetica,Arial;font-weight: 300;src: url(https://rolfing-muenchen.com/wp-content/themes/rolfing/fonts/Roboto-Light.ttf) format('TrueType');} 

@font-face {font-family: "Roboto";font-display: auto;font-fallback: Helvetica,Arial;font-weight: 400;src: url(https://rolfing-muenchen.com/wp-content/themes/rolfing/fonts/Roboto-Regular.ttf) format('TrueType');} 

@font-face {font-family: "Roboto";font-display: auto;font-fallback: Helvetica,Arial;font-weight: 700;src: url(https://rolfing-muenchen.com/wp-content/themes/rolfing/fonts/Roboto-Bold.ttf) format('TrueType');} 



/* stiky footer */
html, body {
  height: 100%;
}
#page {
  height:auto !important;
  height:100%;
  min-height:100%;
  
  margin-bottom: -60px; 
}
#page:after {
  content: "";
  display: block;
  height: 60px; 
}


/* font */ 
body { font-family: 'Roboto', sans-serif; }
h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;  
}
h1, h2, h3 {
  color: #95d6d1; font-weight: normal;
}
h2 {
  font-size: 1.5rem;
}
p {
  font-size: 1rem;
  line-height: 1.5;
}

.top-bar-section ul li > a { font-family: 'Roboto', sans-serif; }



/* homepage */
.home .home-header-bg {
  background: #7bccc5;
}

.home .entry-title {
  font-size: 1.8rem;
}

.hero-widgets-wrap {
  display:none;
}
.home article .entry-header {
    margin-bottom: 2em;
}

.home .featured-posts .entry-header {
  position: relative;  
}
.home .featured-posts h3 {
  vertical-align: bottom;
  text-align: left;
  margin-bottom: 1rem;
  font-size: 20px;
}
.home .featured-posts h3 a {
  color: #000;
}

.home .featured-posts .wp-post-image {
  float:left; 
  margin: 0 10px 10px 0;
  max-height: 94px;
}
.home .entry-content p {
  font-size: 1rem;
}
.home-entry-link {
  display: inline;
  background-clip: none;
  border-radius: 0;
  background-color: #95d6d1;
  padding: 5px 15px 5px 5px;
}

.home-entry-link a,
.home-entry-link a:hover {
  color: #fff !important;
}

article .entry-footer .left {
  background-clip: none;
  border-radius: 0;
  background-color: #95d6d1;
  padding: 5px 15px 5px 5px;
}

article .entry-footer .left a,
article .entry-footer .left a:hover {
  color: #fff !important;
}



/* header */
.bg-image-header .site-branding, 
.home-header-bg .site-branding {
  padding: 0; 
}

/* page-template-template-full-php => impressum */
.page-template-template-full-php h2 {
  text-align: left;
}


.site-branding .row {
  text-align: left;
  padding-left: 20px;
  padding-bottom: 30px;
background:transparent url('images/rolfing_muenchen_birgit_kube_header.jpg') no-repeat right top !important; 


}
.site-branding .row h2 {
  width: 150px; 
  color: #cbe9e9;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 60em) {
  .site-branding .row {
    background:transparent url('images/rolfing_muenchen_birgit_kube_header_o.jpg') no-repeat right top !important; 
  }
}



/* navigation */

nav.top-bar {
  text-align: left !important;
  line-height: 0px;
}
.top-bar-section {
  top: 0;
}
.top-bar .name {
  height: 50px;
}
.top-bar-section > #menu-hauptmenue > li:not(.has-form) a:hover:not(.button),
.top-bar-section > #menu-hauptmenue > li.active:not(.has-form) a:not(.button),
.top-bar-section > #menu-hauptmenue > li.active:not(.has-form) a:hover:not(.button) {
  /*background: #95d6d1;*/
  background: #ccc;
  
  color: #fff !important;
  line-height: 50px;
}
.top-bar-section > #menu-hauptmenue > li:not(.has-form) a:not(.button) {
  line-height: 50px;  
}

section.top-bar-section ul li > a {
  text-transform: none;
  font-size: 1rem;
}
.top-bar-section li .dropdown a,
.top-bar-section li .dropdown a:hover {
  color: #000 !important;
}


/* photo gallery */
.bwg_slide_container_0 {
  background:#fff;
}
.bwg_slideshow_dots_container_0 {
  display: none !important;
}
#bwg_container1_0 #bwg_container2_0 #spider_slideshow_left-ico_0, 
#bwg_container1_0 #bwg_container2_0 #spider_slideshow_right-ico_0 {
  background-color: #7acbc4 !important;
  box-shadow: 0px 0px 0px #7acbc4 !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 {
  background:#fff !important;
}


/* footer */
.footer-wrap {
  background-color: #f2f2f2;
  min-height: 60px;
  margin-top: 10px;  
}
footer {
  margin: 0;
}
footer .large-4 {
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
footer .site-info {
  margin-top: 20px;
  font-style: normal;
}
footer .site-info p {
  margin-bottom: 10px;
}

